@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#colour_strip {
	width:100%;
	height:5px;
	background-color:#c3b6a4;
}
#main_wrapper {
	width:100%;
	height:958px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}
#header_wrapper {
	width:1024px;
	height:91px;
	margin:auto;
}
#logo {
	width:292px;
	height:91px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	float:left;
}
#menu_wrapper {
	width:732px;
	height:91px;
	float:right;
}
#banner_wrapper {
	width:1024px;
	height:285px;
	margin:auto;
}
#left_bg {
	width:24px;
	height:285px;
	float:left;
	background-image:url(../images/left_bg.jpg);
	background-repeat:no-repeat;
}
#flash_banner {
	width:980px;
	height:285px;
	float: left;
}
#header_menu1 {
	width:502px;
	height:30px;
	float: right;
	margin-top:50px;
}
#spacer {
	width:1024px;
	height:9px;
	margin:auto;
}
#animated_menu {
	width:980px;
	height:80px;
	margin-left:24px;
}
#animated_menu_wrapper {
	width:1024px;
	height:115px;
	margin:auto;
}
#content_wrapper  {
	width:100%;
	height:110px;
}
#content_wrap {
	width:1024px;
	height:110px;
	margin:auto;
}
#content {
	width:980px;
	height:110px;
	margin-left:24px;
}
#content_left {
	width:715px;
	height:110px;
	float:left;
}
#content_right {
	width:227px;
	height:110px;
	float:right;
}
#footer {
	width:980px;
	height:80px;
	margin:auto;
	margin-top:15px;
}
#follow_us {
	width:88px;
	height:21px;
	float: right;
	margin-top:10px;
}
#facebook {
	width:21px;
	height:21px;
	float:left;
}
#twitter {
	width:21px;
	height:21px;
	float:left;
	margin-left:6px;
}
#google_plus {
	width:32px;
	height:21px;
	float:right;
}
.footer_font {
	width:400px;
	float:left;
	font-family: verdana;
	font-size: 7pt;
	color: #4f4c4c;
	text-align: left;
	font-weight: normal;
	line-height:14px;
	margin-top:15px;
}
.body_titlefont_big2 {
	font-family: "century gothic";
	font-size: 16px;
	color:#504e4e;
	font-weight: bolder;
	text-align: left;
}
#main_content {
	width:702px;
	margin-top:15px;
	height:60px;
}
.body_font_std{
	font-family:"Kabel Bk BT";
	font-size: 20px;
	color: #363535;
	text-align: justify;
	font-weight: normal;
	letter-spacing:1px;
}
#home_content {
	width:702px;
	height:110px;
}
.body_font {
	font-family: Arial;
	font-size: 13px;
	color:#363535;
	text-align: justify;
	font-weight: normal;
	
}
#franchisee_login {
	width:227px;
	height:43px;
	margin-top:10px;
}
#media_talk {
	width:227px;
	height:43px;
}
#contacts {
	width:227px;
	height:154px;
	margin-top:15px;
	background:url(../images/contacts.jpg);
	background-repeat:no-repeat;
}